[Launch]
ProgramExecutable="VideoCutJoin\VideoCutJoin.exe"
WorkingDirectory=%PAL:AppDir%\VideoCutJoin
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
-=HKLM\SOFTWARE\XiangJi
-=HKCU\Softwar\Microsoft\Direct3D\MostRecentApplication
-=HKCU\Software\Microsoft\IntelliPoint\AppSpecific\VideoCutJoin.exe
-=HKCU\Software\Microsoft\IntelliType Pro\AppSpecific\VideoCutJoin.exe

[FilesMove]
Options.ini=%PAL:AppDir%\VideoCutJoin